Subject: [os2genau_digest] No. 1434
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 Feb 2007 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 05 February 2007
 Number  1434
**************************************************

Subjects for today
 
1  Re:  eComStation compatible "all in one" motherboard. : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2  Re:  eComStation compatible "all in one" motherboard. : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  eComStation compatible "all in one" motherboard. : Michael/Gail Peters" <mandgpeters at bigpond dot com>

**= Email   1 ==========================**

Date:  Mon, 5 Feb 2007 19:28:58 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  eComStation compatible "all in one" motherboard.

Ed,
  I am about to purchase one of these. Any problem with the
dual core? What kernel ?

Thanks,

Mike
----- Original Message ----- 
From: "Ed Durrant" <edurrant at bigpond dot net dot au>
To: <os2hardware at yahoogroups dot com>; <os2genau at os2 dot org dot au>; 
<eComStation at yahoogroups dot com>
Sent: Friday, January 26, 2007 8:54 PM
Subject:  eComStation compatible "all in one" motherboard.

> Hi,
>
>  As I know we often have to "make do" with one or other integrated feature 
> on a motherboard not working under eComStation, I wanted to point out a 
> current motherboard with Dual Core AMD64 processor support with integrated 
> Video, LAN, sound, USB, SATA and EIDE - ALL of which work under eCS. I 
> won't say all functions will be available, but it works "out of the box" - 
> tested with the eComStation 1.2 Demo CD and I'm about to install eCS 2.0 
> Beta 3 on the system, so I'll let you know how well the AMD 64 X2 4200+ 
> Dual Core works then as well !
>
>  The motherboard is the ASUS  M2V-TVM.
>
> It supports 1 PCI-express X16 slot, one PCI-express X1 slot and two 
> standard PCI slots in its micro-ATX format.
>
> The chipset (and hence on-board I/O) is VIA VT8237R and works fine using 
> the DANI drivers.
>
>  Audio is Realtek ALC655 which works fine with UNIAUD.
>
> LAN is Realtek RTL8100C which is picked up by GENPAK without problems.
>
> Onboard video is VIA Deltachrome, which the SciTech drivers work with.
>
> USB, parrallel, Serial, Keyboard and mouse all work fine with the standard 
> IBM drivers.
>
> Unfortuantely the supplier substituted a "better" video card than I 
> ordered which isn't SciTech, so I will need to get that exchanged however 
> I can run fine off the on-board video until I get that sorted out.
>
> Cheers/2
>
> Ed.

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 05 Feb 2007 20:49:44 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eComStation compatible "all in one" motherboard.

Hi Michael,
   Are you going to buy just the motherboard and assemble your own, or 
buy the system built ?

   I really couldn't justify building it myself at the price the 
complete system was offered for from www.ccpu dot com dot au - tell Richard it's 
for OS/2 and he'll make sure he doesn't put an incompatible Video card 
in it (you can run video off the motherboard with SCITECH anyway). I've 
just got a Gigabit badged ATI X550 card and it runs fine.

   Mine I have OS/2 Warp 4, OS/2 Warp 4 CP2, eCS 1.2 and eCS 2.0 running 
on it - no issues with any kernel ... BUT only in single core mode at 
present - I haven't been able to get SMP working yet, but that's more 
down to multiple pieces of information on changes that are needed rather 
than a particular incompatibility.
 
   I need to tell you however, that several users have complained about 
the performance of the board - but these were Windows users - I am very 
happy with the performance and above all the quietness of the whole system !

Cheers/2

Ed.

Michael/Gail Peters wrote:
> Ed,
>  I am about to purchase one of these. Any problem with the
> dual core? What kernel ?
>
> Thanks,
>
> Mike
> ----- Original Message ----- From: "Ed Durrant" <edurrant at bigpond dot net dot au>
> To: <os2hardware at yahoogroups dot com>; <os2genau at os2 dot org dot au>; 
> <eComStation at yahoogroups dot com>
> Sent: Friday, January 26, 2007 8:54 PM
> Subject:  eComStation compatible "all in one" motherboard.
>
>
>> Hi,
>>
>>  As I know we often have to "make do" with one or other integrated 
>> feature on a motherboard not working under eComStation, I wanted to 
>> point out a current motherboard with Dual Core AMD64 processor 
>> support with integrated Video, LAN, sound, USB, SATA and EIDE - ALL 
>> of which work under eCS. I won't say all functions will be available, 
>> but it works "out of the box" - tested with the eComStation 1.2 Demo 
>> CD and I'm about to install eCS 2.0 Beta 3 on the system, so I'll let 
>> you know how well the AMD 64 X2 4200+ Dual Core works then as well !
>>
>>  The motherboard is the ASUS  M2V-TVM.
>>
>> It supports 1 PCI-express X16 slot, one PCI-express X1 slot and two 
>> standard PCI slots in its micro-ATX format.
>>
>> The chipset (and hence on-board I/O) is VIA VT8237R and works fine 
>> using the DANI drivers.
>>
>>  Audio is Realtek ALC655 which works fine with UNIAUD.
>>
>> LAN is Realtek RTL8100C which is picked up by GENPAK without problems.
>>
>> Onboard video is VIA Deltachrome, which the SciTech drivers work with.
>>
>> USB, parrallel, Serial, Keyboard and mouse all work fine with the 
>> standard IBM drivers.
>>
>> Unfortuantely the supplier substituted a "better" video card than I 
>> ordered which isn't SciTech, so I will need to get that exchanged 
>> however I can run fine off the on-board video until I get that sorted 
>> out.
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
> 
>
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 5 Feb 2007 23:25:13 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  eComStation compatible "all in one" motherboard.

Ed,

I have a price for just the mo board, chip, 1Gb memory and case from
the mob I bought the Kyocera fs820. The figures are out in the shed with
my pulled down OS/2  and eCS 1.2 box . I'm going to upgrade to 2.0.

I'll give them to you tomorrow or the next day. It's late now but I need 
to know what to do about my scsi scanner driver so I'll give details then.
Thanks,
Mike
----------------------------------------------------------------------------------